Bug 445616 - Javascript window.navigator.language is hardcoded to en-US
Javascript window.navigator.language is hardcoded to en-US
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
: i18n, Regression
Depends On:
Blocks: 445304
  Show dependency treegraph
 
Reported: 2008-05-07 20:35 EDT by Jens Petersen
Modified: 2008-08-05 11:09 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-05 11:09:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Bug Zapper 2008-05-14 06:48:28 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Martin Stransky 2008-08-05 11:09:20 EDT
Fixed in rawhide and F9, will be released in next update.

Note You need to log in before you can comment on or make changes to this bug.